.imagem-inteirica {
	background-image: url('../img/desktop.png');
	background-size: cover;
	background-position: center;
	height: 100vh;
	border: none; /* Remove a borda em torno da div */
}

@media only screen and (max-width: 600px) {
.imagem-inteirica {
    background-image: url(../img/mobile.png);
    background-size: cover;
    background-position: top;
    height: 100vh;
}
}

body {
	margin: 0;
	padding: 0;
}